» Ubuntu » Paket

Error

two or more packages specified (gridlock.app natty)